/* Custom, iPhone Retina */ 
    
     @media only screen and (min-width : 240px) {
          .container , #container{
            width: 100% !important;
          }
         .top_green_box ul li{
           padding:0px;
           font-size: 11px;
           text-align:left;
          } 
          .top_green_box ul li a{
                padding-left:5px;
          }
          .stationary_rgt h3{
           font-size: 12px;
           padding-left:10px;
          }
          #head_nav ul li{
            margin: 0px;
            text-align:left;
          }  
          .sign_up_txt h4{
            padding-left:0px;
          }
          .social_icon{
          border-left: 0px solid #DDD;
          padding-left:0px;
          padding-right:30%;
          }
          .fot_nav {
          border-left: 0px solid #DDD;
          margin:0px;
          }
          .different_parts{
          border-right: 0px solid #C4C4C4;
          }
          .txt_title p{
          font-size: 12px !important;
          padding:0px !important;
          }
          .checkOutHeight{
           height:auto;  
           }

          .amy_Story_txt{
          border-right: 0px;
          }
          .eventpage_partycontent, .invitationtips_title {
        font-family: 'Arial';
        font-size: 13px;
        }
        .giraffe_img {
        float: right;
        margin-right: 0px;
        margin-top: 0px;
        }
        .stationary_rgt {
                margin-top: 10px;
                float: right;
                border: 1px solid #dbdbdb;
                padding-top:10px;
        }
        .stationary_right_float_none
        {
                float:none;
        }
        .float_right_none{
                float:none;
        }
       .lft_gender h4 {
        font-size: 12px;
        }
        #maincontent .content h4{
        font: 12px Arial, Helvetica, sans-serif;
        }
        #slider10 .ui-slider-pip .ui-slider-label, #slider21 .ui-slider-pip .ui-slider-label, #slider22 .ui-slider-pip .ui-slider-label {
        font-size: 11px !important;
        }
        .rgt_design_part a.personalise{
                font-size: 13px;
        }
        .content {
                margin-top: 10px;
        }
        .left_content_Stationary {
                padding: 10px 0 10px 12px;
                margin-bottom:10px;
        }
        .rgt_design_part h5{
                padding-bottom:0px;
        }
        .divborder{
                padding:10px;
                border: 1px solid #dbdbdb;
        }
        .grayborder{
                border: 1px solid #dbdbdb;
        }
        .txt {
        background: #EAEAEA;
        padding: 0px;
        margin-top: 0px;
        }
        .search_box2{
                width:140px;
                margin-left:10px;
        }
        .Amy_story{
                margin-top: 5px;
                margin-bottom:10px;
        }
        .amy_block {
                margin-top:0px;
        }
         .sign_up {
        border-top: 1px solid #dbdbdb;
        border-bottom: 1px solid #dbdbdb;
        border-left:1px solid #dbdbdb;
         border-right:1px solid #dbdbdb;
         margin-top:10px;
        }
        .confirmation_txt{
        font-size:16px;
        }
         .right_yes{
                min-width:250px;
        }
        .right_yes_change_cnfm{
                margin-top:15% !important;
        }
        .cardImage{
                padding-left:0px !important;
                padding-right:0px !important;
        }
        .xswidth100{
                width:100% !important;
        }
        .xsPLRZero{
                padding-left:0px !important;
                padding-right:0px !important;
        }
        .alert_edit_package{
                left:0;
        }
        #maincontent .shopping a.checkout_btn {
                margin: 12px 0 0 4px;
        }
        #maincontent .shopping p.free {
                text-align:left;
                float:left;
        }
        .alignRight{
                text-align:left;
        }
        #maincontent .cart li span.promote{
                line-height:15px;
        }
        #reviews{
                margin: 0px !important;
        }
        #reviews .single {
                margin-left:0px !important;
                margin-right:0px !important;
        }
        #maincontent .cart li.co1 {
                width: 100%;
        }
        #maincontent .cart li.co2 {
                width: 100%;
                padding: 11px 0 0 0;
        }
        #maincontent .cart li.co3 {
                width: 100%;
               padding: 11px 0 0 0;
        }
         #maincontent .cart li.co4 {
                 width: 100%;
                 padding: 11px 0 0 0;
        }
        #maincontent .cart li.co5 {
                width: 100%;
                padding: 11px 0 0 0;
        }
        #maincontent .cart li.co6a {
                width: 100%;
                padding: 11px 0 0 0;
        }
        #maincontent .cart li.co6 {
                width: 100%;
                 padding: 11px 0 0 0;
                 text-align:left;
        }
        .grayborderBtm{
                border-bottom: 1px solid #dbdbdb;
        }
        .categ_btn p {
                font-size: 12px;
        }
        .XSPLZero{
                padding-left:0px !important;
        }
        .XSPLRZero{
                padding-left:0px !important;
                padding-right:0px !important;                
        }
        .LGMargin15{
                margin:0px;
        }
        .myevents_pic{
                min-height:230px !important;
        }
        .viewevent_btn, .viewevent_btn:hover, .delevent_btn, .delevent_btn:hover{
                height:30px;
        }
        .saveditemlist{
                min-height: 250px;
        }
        .myeventstitle{
                font-size: 15px !important;
        }
         .LGSpacing{
                padding-left:0px !important;
                padding-right:0px !important
        }
        .LGLeftSpacing{
                padding-left:0px !important;
        }
        .eventpage_titlediv p{
                font-size:15px !important;
        }
        .eventpage_righttitlefirst{
                font-size:12px !important;
        }
        .eventpagetitle_date{
                font-size:12px !important;
        }
        .eventpage_righttitlelink{
                font-size:12px !important;
        }
        div.invoice {
        font-size:13px;line-height:18px;
        }
        .footerBtmHeight{
        height:60px;
        }
    
    }
    @media only screen and (min-width : 320px) {
          .container , #container{
            width: 100% !important;
          }
         .top_green_box ul li{
           padding:0px;
           font-size: 11px;
           text-align:left;
          } 
          .top_green_box ul li a{
                padding-left:5px;
          }
          #head_nav ul li{
            margin: 0px;
            text-align:left;
          }  
          .sign_up_txt h4{
            padding-left:0px;
          }
          .social_icon{
          border-left: 0px solid #DDD;
          padding-left:0px;
          padding-right:30%;
          }
          .fot_nav {
          border-left: 0px solid #DDD;
          margin:0px;
          }
          .stationary_rgt h3{
           font-size: 14px;
           padding-left:10px;
          }
          .stationary_rgt p{
           font-size: 12px;
           padding: 10px 0 40px 80px;
          }
           .search_box2{
                width:220px;
                margin-left:10px;
         }
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
          .container , #container{
            width: 100% !important;
          }
         .top_green_box ul li{
           padding:0px;
           font-size: 11px;
           text-align:left;
          }
          .top_green_box ul li a{
                padding-left:5px;
          }
          #head_nav ul li{
            margin: 0px;
            text-align:left;
         }      
          .sign_up_txt h4{
                padding-left:0px;
          }
          .social_icon{
             border-left: 0px solid #DDD;
             padding-left:0px;
             padding-right:50%;
          }
          .fot_nav {
                border-left: 1px solid #DDD;
                margin:0px;
                width:150px;
          }
          .nav ul li{
                font-size: 13px;
          }
          .stationary_rgt p{
                font-size: 12px;
          }
          .stationary_rgt h3{
                font-size: 24px;
          }
           .myevents_pic{
                min-height:364px !important;
          }
          .viewevent_btn, .viewevent_btn:hover, .delevent_btn, .delevent_btn:hover{
                height:40px;
        }
        .footerBtmHeight{
        height:100px;
        }
         .saveditemlist{
                min-height: 350px;
        }

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
          .container , 
           .top_green_box ul li{
                padding:0px
                text-align:left;
                font-size: 11px;
         }
        .top_green_box ul li a{
                padding-left:8px;
          }
          .top_green_box ul li input{
                width:100%;
          }
         #head_nav ul li{
            margin: 2px 1px;
         }
          .sign_up_txt h4{
                padding-left:0px;
          }
          .social_icon{
             border-left: 0px solid #DDD;
             padding-left:0px;
             /*padding-right:40%;*/
	     padding-right:8px;
          }
        .fot_nav{
                width:150px;
                margin: 10px 0px 30px 0px;
        }
        .giraffe_img {
                float: right;
                margin-right: 8%;
                margin-top: -5%;
        }
        .stationary_rgt {
                margin-top: 30px;
                float: right;
                border: 0px solid #dbdbdb;
                padding-top:0px;
        }
        .different_parts{
          border-right: 2px solid #C4C4C4;
        }
       .txt_title p{
          font-size: 16px !important;

      }
        .stationary_rgt h3{
           font-size: 26px;
           padding-left:80px;
          }
     .rgt_range .left_gender_theme {
        padding-top: 53px;
        }
       .amy_Story_txt{
          border-right: 2px solid hsl(0, 0%, 84%);
         }
       .giraffe_img {
        float: right;
        margin-right: 25px;
        margin-top: -75px;
        }
       .lft_gender h4 {
        font-size: 14px;
        }
        #maincontent .content h4{
        font: 14px Arial, Helvetica, sans-serif;
        }
        #slider10 .ui-slider-pip .ui-slider-label, #slider21 .ui-slider-pip .ui-slider-label, #slider22 .ui-slider-pip .ui-slider-label {
        font-size: 14px !important;
        }
        .content {
        margin-top: 15px;
        }
        .left_content_Stationary {
                padding: 10px 0 20px 12px;
                margin-bottom:0px;
        }
        .rgt_design_part h5{
                padding-bottom:10px;
        }
        .divborder{
                padding:0px;
                border: 0px solid #dbdbdb;
        }
        .grayborder{
                border: 0px solid #dbdbdb;
        }
        .txt {
        background: #EAEAEA;
        padding: 17px 19px 0 35px;
        margin-top: 14px;
        }
         .search_box2{
                width:150px;
                margin-left:0px;
        }
        .sign_up {
        border-top: 2px solid #CCC;
        border-bottom: 2px solid #CCC;
        border-left:0px;
         border-right:0px;
          margin-top:0px;
        }
        .Amy_story{
                margin-top: 13px;
                margin-bottom:0px;
        }
        .amy_block {
                margin-top:20px;
        }
        .confirmation_txt {
                font-size:18px;
        }
        .right_yes{
                min-width:300px;
        }
        .cardImage{
                padding-left:50px !important;
                padding-right:0px !important;
        }
        .xswidth100{
                width:80% !important;
        }
        .XSPLZero{
                padding-left:0px !important;
                padding-right:0px !important;
        }
        .xsPLRZero{
                padding-left:15px !important;
                padding-right:15px !important;
        }
        .XSPLRZero{
		padding-left:15px !important;
                padding-right:15px !important;               
        }
        .LGMargin15{
                margin:15px;
        }
        .myevents_pic{
                min-height:494px !important;
        }
        
        .alert_edit_package{
                left:35%;
        }
        #maincontent .shopping a.checkout_btn {
                margin: 12px 0 35px 4px;
        }
        #maincontent .shopping p.free {
                text-align:center;
                float:none;
        }
        .alignRight{
                text-align:right;
        }
        #maincontent .cart li span.promote{
                line-height:22px;
        }
        #reviews{
                margin: 0 5px auto  !important;
        }
        #reviews .single {
                margin-left:10px !important;
                margin-right:10px !important;
        }
         #maincontent .cart li.co1 {
                width: 3.5%;
        }
        #maincontent .cart li.co2 {
                width: 8%;
                padding: 23px 0 0 0;
        }
        #maincontent .cart li.co3 {
                width: 32%;
                padding: 23px 0 0 0;
        }
        #maincontent .cart li.co4 {
                 width: 19.5%;
                 padding: 23px 0 0 0;
        }
        #maincontent .cart li.co5 {
                width: 16%;
                padding: 23px 0 0 0;
        }
        #maincontent .cart li.co6a {
                width: 16%;
        }
        #maincontent .cart li.co6 {
                width: 16%;
                padding: 23px 0 0 0;
                text-align:right;
        }
        .grayborderBtm{
                border-bottom: 0px solid #dbdbdb;
        }
        .checkOutHeight{
          height:auto;
        }
        .categ_btn p {
                font-size: 14px;
        }
        .saveditemlist{
                min-height: 350px;
        }
        .myeventstitle{
                font-size: 22px !important;
        }
        .eventpage_titlediv p{
                font-size:24px !important;
        }
        .eventpage_righttitlefirst{
                font-size:16px !important;
        }
        .eventpagetitle_date{
                font-size:16px !important;
        }
        .eventpage_righttitlelink{
                font-size:14px !important;
        }
        div.invoice {
        font-size:16px;line-height:16px;
        }
    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
          .container , #container{
            width: 970px !important;
              padding-left:0px !important;
            padding-right:0px !important;
          }
           .top_green_box ul li{
                padding:0px
                text-align:left;
                font-size: 12px;
         }
        .top_green_box ul li a{
                padding-left:8px;
          }
          .top_green_box ul li input{
                width:208px;
          }
         #head_nav ul li{
            margin: 2px 13px;
         }
        .sign_up_txt h4 {
            /*    padding-left:100px;*/
         }
         .social_icon {
                border-left: 2px solid #DDD;
                padding-left: 22px;
                padding-right: 8px;
        }
        .fot_nav{
                width:207px;
                margin: 10px 0px 30px 0px;
        }
        .giraffe_img {
                float: right;
                margin-right: 8%;
                margin-top: -5%;
        }
        .stationary_rgt h3{
        font-size: 26px;
        }
        .stationary_rgt p{
        font-size: 14px;
        padding: 16px 0 0 50px;
        }
        .checkOutHeight{
          height:350px;
        }
        .lgMLeft50{
                margin-left:0px;
        }
        .shareframeSpace{
                padding-left:0px;
        }
        .LGSpacing{
                padding-left:30px !important;
                padding-right:0px !important;
        }
        .XSPLZero{
                padding-left:15px !important;
                padding-right:0px !important;
        }
        .LGLeftSpacing{
                padding-left:30px !important;
        }
    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {
        .container , #container {
            /*width: 994px !important;*/
              padding-left:0px !important;
            padding-right:0px !important;
            
          }
           .top_green_box ul li{
               padding: 0 8px 0 12px;
                text-align:left;
                font-size: 12px;
         }
        .top_green_box ul li a{
                padding-left:0px;
          }
          #head_nav ul li{
            margin: 2px 20px;
         }
         .sign_up_txt h4 {
             /*   padding-left:100px;*/
         }
         .social_icon {
                border-left: 2px solid #DDD;
                padding-left: 22px;
                padding-right: 8px;
        }
        .fot_nav{
                width:240px;
                margin: 10px 0px 30px 0px;
        }
        .giraffe_img {
                float: right;
                margin-right: 8%;
                margin-top: -5%;
        }
        .nav ul li{
                font-size: 20px;
        }
        .stationary_rgt h3{
                font-size: 26px;
        }
        .stationary_right_float_none
        {
                float:left;
        }
        .float_right_none{
                float:right;
        }
        .right_yes_change_cnfm{
                margin-top:45% !important;
        }
        .lgMLeft50{
                margin-left:50px;
        }
        .shareframeSpace{
                padding-left:50px !important;
        }
        
    }

.fullWidth{
        width:100% !important;
}
.orderParagraph{
                width:100% !important;
        }
.redbdr{
        border:2px solid red;    
}
.bluebdr{
        border:2px solid blue !important;    
}
.white_color{
        color:white !important;    
}
.black_color{
        color:#2d2d2d !important;    
}
.height20{
        height:20px;
}
.height10{
        height:10px;
}  
.height30{
        height:30px;
} 
.height50{
        height:50px;
} 
.height70{
        height:70px;
}
.bdrlftSocialIcon{
        border-left: 2px solid #DDD;
}    
.brlftFtr{
        border-left: 2px solid #e5e5e6;
}
.MZero{
        margin:0px;
}   
#resp_container{
       border:0px solid red;     
} 
#resp_header{
        border:0px solid blue;
}
#resp_footer{
        border:0px solid green;  
        width: 100%;
        height: auto;
        margin: 0;
        padding: 0;
        background: url(../images/bottom_bg.jpg) 0 0 repeat-x;
}
.PZero{
        padding:0px !important;
}
.PLZero{
        padding-left:0px !important;
}
.PRZero{
        padding-right:0px !important;
}
.PLRZero{
        padding-left:0px !important;
         padding-right:0px !important;
}
.MLRZero{
        margin-left:0px !important;
         margin-right:0px !important;
}
.MZERO{
        margin-bottom:0px !important;
}
.navbar-nav{
        width:100%;
}
.font12{
        font-size:12px;
}
.navbar-default{
        background-color:transparent !important;
        border:0px !important;
        margin-bottom:0px !important;
}
.navbar-nav > li > a{
                padding-top:0px !important;
         padding-bottom:0px !important;
}
.navbar{
        margin-bottom:0px !important;
        min-height:10px !important;
}
.navbar-default .navbar-nav > li > a:hover {
color: #037720 !important;
}
.navbar-default .navbar-nav > li > a {
color: #595959 !important;
font-family: Arial !important;
font-size: 15px !important;
font-weight: normal;
text-decoration: none;
margin-bottom:10px;
}
.navbar-default .navbar-nav > li > a.color {
color: red !important;
}
#head_nav ul li:first-child {
	margin:0;
}
#head_nav ul li:last-child {
	margin:0;
}
#head_nav{
	text-align: center;
	margin-top: 8px;
	margin-bottom: 8px;
	font-size: 14px;
}

#head_nav ul li{
	display: inline;
 
}
#head_nav ul li a{
    color: #595959;
    font-family: Arial;
    font-size: 14px;
    font-weight: normal;
    text-decoration: none;
}

#foot_nav ul li a{
    color: #595959;
    font-family: Arial  !important;
    font-size: 14px !important;
    font-weight: normal;
    text-decoration: none;
    margin:0px 0px 10px 0px;
}

#head_nav ul li a:hover{
	color: #037720;
}
#head_nav ul li .color {
    color: #ff560c;
}
.amyadeletxt{
        color:#000 !important;
        text-decoration:none !important;
        font-size:12px !important;
        padding-top:10px;
        float:left;
        text-align:left;
        width:80%;
}
.bdrbtm{
        border-bottom: 1px solid #D6D7D6;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
        padding:0px 8px !important;
}
.divider {
height: 1px;
margin: 9px 0;
overflow: hidden;
background-color: #E5E5E5;
}
.logobg{
background:#f8f8f8;border:1px solid #dbdbdb;
}
.orangebtn{
text-decoration: none;
float: left;
background-color: #EE7D2D;
margin: 0px;
color: #FFF;
padding: 5px;
text-align: center;
border-radius: 5px;
font-weight: bold;
cursor:pointer;
}
.breadcrumb{
        margin-bottom:0px !important;
        background:transparent !important;
        border:0px !important;
}
.breadcrumb li a{
        text-decoration:none !important;
}
.breadcrumb li a:hover{
        color: #2D2D2D;
        text-decoration:underline;
}

#head_nav_new ul li a.navMenu{
        color:#4f4c4d !important;
        font-weight:bold;
        font-size:13px !important;  
        margin-top:7px;
        margin-bottom:7px;   
        text-decoration: none;  
        padding-right:0px; 
        padding-left:0px;
}
#head_nav_new ul li a:hover{
        color:#037720 !important; 
        text-decoration: none;  
}
#head_nav_new ul li
{
        border-bottom:1px solid #d6d6d6 !important;
        padding:0px !important;
        margin-left:15px;
}

#foot_nav_new ul li a{
        color:#4f4c4d !important;
        font-weight:bold;
        font-size:13px !important; 
        text-decoration: none;
        border-bottom:1px solid #d6d6d6 !important;  
        margin-bottom:0px; 
        padding:7px 0px 7px 0px !important;
}
#foot_nav_new ul li a:hover{
        color:#037720 !important;
        text-decoration: none;   
}
#foot_nav_new ul li a .glyphicon.glyphicon-chevron-right.pull-right {
padding-top: 2px;
}

ul, ol {
        margin-top: 0;
        margin-bottom:0px !important;
}
blockquote {
padding: 0px !important;
margin: 0px !important;
font-size: inherit !important;
border-left: 0px solid #EEE !important;
}

.MenuListXS ul li a {
         padding: 3px 0px 3px 0px !important;
        color: #4F4C4D !important;
        font-weight: bold;
        font-size: 13px !important;
        text-decoration: none;
        display:block !important;
}
.MenuListXS ul li a:hover{
        color:#037720 !important;
        text-decoration: none !important;
}
.MenuListXS ul li {
        border-bottom: 1px solid #D6D6D6 !important;
       margin-left:15px;
}
.font12{
font: 12px Arial, Helvetica, sans-serif;
}


/******************************* this is new media query for top section starts from here *********************************************/
@media (max-width: 1200px) {
.grassborder                  {margin: 15px 0px -58px -22px; margin: 15px 0px -58px 0px; width:100%;}
.grassborder img              {display: block; text-align: center; width: 100%;}    
header .monkey                {right: 0px;    text-align: right;}    
header .rightsection .enjoy a {width: auto; font-size: 35px;}    
.bannersection .banner        {width: 100%; height: auto;}            
.navigation ul li a                {padding: 12px 0px;}    
}

@media (max-width: 1024px) {
.bannersection .shipping {width:230px; font-size: 22px;}
}
@media (max-width: 973px) {
.container                    {width: 95%!important; margin: 0 auto;}     
header .logosection img       {width:100%;}    
header .logosection           {float:left; width:30%;}
header .rightsection          {/*width: 65%;*/width: auto;}    
header .rightsection .enjoy a {width: auto; font-size: 30px;}   
header .monkey img            {width: 80%;} 
.bannersection .leftsection .girl1 {width: 100%; height: auto;}
.bannersection .shipping           {width: 200px; padding: 20px 0px; color: #000000;font-size: 20px;}    
.bannersection .searchbox .content_wraper .text   {font-size: 20px;    display: inline-block;} 
.bannersection .searchbox .content_wraper .parent {width: 200px;} 
.bannersection .searchbox .content_wraper .text1  {width: 275px;  color: #3e8a1d; font-size: 15px;}
.advertisment .box_content .left_sect             {width: 60%;}
.advertisment .box_content .right_sect img        {display: block; width: 100%;}
.advertisment .box_content .right_sect            {width: 40%;float: right;text-align: center;}    
.advertisment .box_content .left_sect p           {font-size:13px;} 
.advertisment .box_content .left_sect p:before    {left:2px; top: -20px;} 
.advertisment .box_content .left_sect p:after     {right: 95px;}    
header .rightsection .top_content ul              {text-align: left;}   
.navigation                                       {width: 98%;}  
.bannersection .searchbox .content_wraper .parent label   {font-size: 14px;}
.bannersection .searchbox                                  {bottom: -85px;}    

/******************************new section css starts here ******************************************************/    
    
.inner_content .left_sect  img {/*width:100%;*/ height:auto;}
.box_content1 .right_sect      {width:auto; float:right}
.box_content1 .right_sect   img             {width:auto;}               
.box_content1 {    width: 100%;} 
.box_content1 .left_sect p {width: 87%;}
.inner_content .right_sect {float: right; width: 50%;}
.box_content3 .left_sect p:after {right: initial; margin-left: 8px}    
.inner_content .big_image              {width:100%; height: auto;}
.inner_content .right_sect .box_wraper {width: 365px;}
.inner_content .right_sect .box_wraper .textual_content .para {font-size: 12px;}
.price_box .pricing {width: 195px;}	
.box_content1 .right_sect      {width:25%; float:right}
.price_box .pricing {width: 160px;}
.price_box .pricing .quantity {width: 13px;}
.price_box .pricing .quantity {width: 30px;}
.price_box .pricing           {width: 174px;}
.detail                {width: 178px; float: left;}
.detail .inner_content {width: 90%; margin: 0 auto;}
.detail .inner_content .text1 {/*width: 68px;*/width: 80px; font-size: 9px;}
.detail .inner_content .textual            {width: 100%; font-size: 9px;}
.detail .inner_content .free_shiping:after {top: -40px; left: 98px; left: 75px;}	
.detail .inner_content .free_shiping       {display: block; font-size: 12px; width: 120px;}	
.box_content3 .right_sect                  {width: 18%;}    
.box_content1 .left_sect p:after           {right: inherit; margin-left: 8px;}
.box_content3 .left_sect p br:nth-child(1){display: none;}  
}


@media (min-width: 768px) {
.navigation                        {display: block!important;}    
.navigation  ul li:hover ul        {display:block!important;}    
}

@media (max-width: 767px) {
.grassborder                                   {margin: 15px 0px 0px 0px; width: 100%;}    
/*#nav-toggle                                    {display: block; right: 35px; width: auto; cursor: pointer; top: 162px; border: 1px solid gray; padding: 21px 0px;  border: 1px solid #ddd; border-radius: 4px;padding: 17px 0px 20px 0px; width: 52px; top:150px;}*/
#nav-toggle                                    {display: block; right: 25px; width: auto; cursor: pointer; top: 162px; border: 1px solid gray; padding: 21px 0px;  border: 1px solid #ddd; border-radius: 4px;padding: 17px 0px 20px 0px; width: 52px; top:45px;}     
header #nav-toggle                         {display: block; padding: 10px 20px 16px 13px;  left: auto; top: 49px;     top: 50px;}
.navigation 					           {display:none; position: absolute; left: 0; background: #d4ecbd; z-index: 99; margin: 0 auto; right: 0; top: 174px; width: 95%;} 
.navigation  ul 				           {display:block; float: none;}
.navigation  ul li			               {float:none; display:block; text-align:center; margin:0; border-bottom:none; padding:0; position:relative;}
.navigation  ul li a			           {color: #000000;}
.navigation  ul li:hover a	               {background:none; color: #000000;}
.navigation  ul li a			           {display: block; font-size: 20px; padding: 13px 0 13px 0; text-align: center; padding-left:10px; border-bottom: 1px solid #4e4d4e; text-align: left;} 
.navigation  ul li:hover ul                {display:none;}
.navigation  ul li ul		               {position:static; padding:0; left:0; width:100%;background: transparent;border: none;top: 48px;}
.navigation  ul li ul li		           {text-align:left; padding:0 0 0 0;}
.navigation  ul li ul li	a	           {padding:5px 0 5px 0; color: #000000!important; background: transparent !important;  padding: 17px 0 17px 25px;}	
.navigation  ul li:hover ul li a           {background:none; color:#292927; padding-left: 25px!important; padding: 17px 0 17px 0; display: block;}
.navigation ul li span                     {display:block; right:3px;}  
/*.navigation  ul > li.listeditem            {position: relative;}
.navigation  ul > li.listeditem:after      {position: absolute; content: ""; background: url(../images/plus2.png)no-repeat; width: 13px; height: 13px; top: 21px;  cursor: pointer; right: 8px;}
.navigation  ul > li.listeditem1:after     {background: url(../images/minues-white.png)no-repeat;} */  
    
.navigation ul li span {  color: #000000;    font-size: 40px;    line-height: 28px;     cursor: pointer;     float: right;    margin: 10px; display: block; width: 40px;}    
    
    
.togglebutton                              {width: 100%; display: block;}
.bannersection                             {margin:15px 0px 0px 0px;}    
.bannersection .searchbox .content_wraper .parent  {width: 163px;}
header .rightsection .enjoy a                       {width: auto; font-size: 25px;} 
header .rightsection .top_content ul li a           {font-size: 14px;}    
.advertisment .box_content .left_sect p:before      {background-size: 60%; top: -10px;}
.advertisment .box_content .left_sect p:after       {background-size: 60%;  right: 68px; top: 65px;}
.checkOutHeight                                     {height:auto; width: 98%;} 
.navigation ul li ul li.head a                      {color: #58a31a!important;}
.navigation ul li ul li.head1 a                     {color: #58a31a!important;} 
.navigation ul li ul li.head2 a                     {color: #58a31a!important;}
.navigation ul li                                   {border-right: 1px solid #58a31a;} 
.navigation ul li:hover                             {background: #d4ecbd;} 
.bannersection .searchbox                           {width: 119%;}
.advertisment .box_content .left_sect p             {font-size: 12px; line-height: 20px;}
.advertisment .box_content .left_sect p:after       {background-size: 60%; right: 68px; top: 65px;}
.bannersection .shipping                            {width: 190px; padding: 20px 0px; color: #000000;  font-size: 20px;}    
.bannersection .searchbox .content_wraper .parent label {font-size: 11px;}
.navigation ul li ul li.head1 a                         {padding: 18px 0 18px 25px;}    

/******************************new section css starts here ******************************************************/   
    
.mobile_content .head1      {margin-top:28px; text-align:center;}
.mobile_content .head1 h3   {font-size:46px; background:#d4ecbd; padding:5px 0px; text-align:center; font-family: 'Atma', cursive; font-weight:500;     margin-bottom: 15px!important;}
.mobile_content .head1 .personalize    {width: 242px; display: block; color: #fff; text-align: center; padding:13px 0px; background:#f27a2a; font-size: 22px; text-decoration: none; margin:25px auto; border-radius:10px; border: 1px solid #b64c04;font-family: 'Atma', cursive;  font-weight: 500; position: relative; padding: 13px 0px 13px 13px; text-align: left;    margin-bottom: 15px!important;}
.mobile_content .head1 .personalize:after  {background:url(../images/right-arrowpng.png)no-repeat; width:19px; height: 22px; position: absolute; content:"";  right: 9px;    right: 18px; }
.mobile_content .head1 p                   {font-family: 'GothamRounded-Book'; font-size:25px; color:#000000;    padding: 0px 40px;}

    
    .mobile_content .detail_small .inner_content   {display: block;}    
    
.mobile_content .detail_small   {width:100%; margin:18px 0px 0px 0px;}

.mobile_content .detail_small h3 {font-size:35px; background:#d4ecbd; padding:5px 0px; text-align:center; font-family: 'Atma', cursive; font-weight:500;     margin-bottom: 15px!important;}

.mobile_content .detail_small .inner_content   {width:83%; margin: 0 auto;}
.mobile_content .detail_small .inner_content a {width: 65%; padding: 30px 0px; border: 1px solid #d4ecbd; display: block; margin:24px auto; text-align: center; vertical-align: middle;  border-radius: 10px;   font-size: 12px;  text-decoration: none; color: #177110;font-family: 'Avenir-Light'; font-weight: bold;}
.mobile_content .detail_small .inner_content a img    {vertical-align: middle; margin-right:5px;}
.mobile_content .detail_small .inner_content .textual {width:100%; margin: 0 auto;font-family: 'GothamRounded-Book'; font-size:25px;}
.mobile_content .detail_small .inner_content .text1   {width:60%; font-size: 25px; display: inline-block; font-weight: bold; margin-bottom:20px; margin-bottom: 8px;font-family: 'GothamRounded-Medium';}

.mobile_content .detail_small .inner_content .btn_sect      {display: block; width: 94%; margin: 0 auto;}   
.mobile_content .detail_small .inner_content .free_shiping  {display: block; font-size: 38px; color: black; font-family: 'Atma', cursive; font-weight: 600; background: #d4ecbd; margin: 30px -15px 0px 0px!important; padding: 31px 0px; line-height: 36px; position: relative; width: 390px; float: right;}
.mobile_content .detail_small .inner_content .free_shiping:after {content:""; position: absolute; background:url(../images/ant1.jpg)no-repeat; width:164px; height:137px; top:0px; top:0px; left: -170px;}
.pricing_mob           {width:100%; margin-top:25px;}
.pricing_mob .pricing  {width:100%;border-left: 0px;    /*border-right: 3px solid #eaf4e0;*/}
.pricing_mob .pricing h4 {font-size:35px; background:#d4ecbd; padding:5px 0px; text-align:center; font-family: 'Atma', cursive; font-weight:500;         margin-bottom: 30px!important;}
.pricing_mob .pricing ul {margin: 0px; padding: 0px; width: 100%; text-align: center; display: inline-block;}
.pricing_mob .pricing ul li{display: inline-block; text-align: center;    margin: 0px 5px;     width: 25%;}
.pricing_mob .pricing .quantity {width: 100%;}
.pricing_mob .pricing .quantity span {display: block; font-size: 13px;margin:0px 0px 10px 0px; text-decoration: underline;font-size: 25px;}
.pricing_mob .pricing .quantity ol {display: block; margin: 0px; padding: 0px;}
.pricing_mob .pricing .quantity ol li {display: block; font-size: 12px; margin-bottom:7px;font-family: 'GothamRounded-Book';}
.pricing_mob .pricing .price        {width: 100%;}
.pricing_mob .pricing .price  span {display: block; font-size: 13px;margin:0px 0px 10px 0px; text-decoration: underline;    font-size: 25px;}
.pricing_mob .pricing .price  ol li {display: block; font-size: 18px; margin-bottom:7px; text-decoration: line-through;font-family: 'GothamRounded-Book';    width: auto;}
.pricing_mob .pricing .on_sale {width: 52px; width: 100%;}
.pricing_mob .pricing .on_sale  span {display: block; font-size: 25px;margin:0px 0px 10px 0px; text-decoration: underline;}
.pricing_mob .pricing .on_sale  ol li {display: block; font-size: 18px; margin-bottom:7px; /*text-decoration: line-through;*/ color:#e30404;font-family: 'GothamRounded-Book';    width: auto; }
.mobile_content    {display: block;}
.inner_content     {display: none;} 
.commments         {display: none;}
.links             {display: none;}  
    
.pricing_mob .pricing .quantity ol li {  display: block;   font-size: 18px;   margin-bottom: 7px;   font-family: 'GothamRounded-Book';   text-align: center;   width: auto;}    
.box_content2                {width:90%;margin: 0 auto;background: #e7e6e5; padding: 13px 0px 0px 0px;    border-radius: 10px;text-align: center; position: relative;    margin: 35px auto 0px;}
.box_content2 .left_sect {width: 67%;  float: left;    width: 74%;}
.box_content2 .left_sect p {line-height: 19px; position: relative; font-size: 11px; line-height: 25px; color: #0f110f; font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;width: 100%; padding: 0px 17px; position:relative;    width: 90%;      margin: 0 auto;    line-height: 27px;    font-size: 16px;}
.box_content2 .left_sect p:before {position:absolute; content:""; background:url(../images/coma-lft1.png)no-repeat; width:24px; height:15px; left:0px;}
.box_content2 .left_sect p:after {position:absolute; content:""; background:url(../images/coma-rgt1.png)no-repeat; width:24px; height:15px; right: inherit; margin-left: 5px;}
.box_content2 .left_sect p br:nth-child(1){display: none;}
.box_content2 .text {display:block;font-size: 11px;   line-height: 25px;   color: #0f110f; font-family: 'GothamRounded-Book';font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;padding-bottom: 40px;font-size: 16px;}
.box_content2 .right_sect img {  display: block;   position: absolute;   bottom: 0px; }    
.box_content2 .right_sect    {width: 25%; float: right; width: 10%;}
.comment_reveiw              {margin-top:50px;}    
.comment_reveiw .matchitems  {width: 100%;    /*margin-bottom: 130px;*/}
.comment_reveiw .matchitems h3  {width: 100%; background:#d4ecbd; padding: 10px 0px; text-align: center; font-family: 'Atma', cursive; font-weight:500; color:#040404; font-size: 30px;}
.comment_reveiw .reviews        {width: 100%;   /* margin-bottom: 85px;*/}
.comment_reveiw .reviews h3     {width: 100% !important; background:#d4ecbd !important; padding: 10px 0px !important; text-align: center !important; font-family: 'Atma', cursive !important; font-weight:500 !important; color:#040404 !important; font-size: 30px !important;}
.mobile_content .head1 img {width: 90%; margin: 0 auto; display: block;}   
 /******************************new section css ends here ******************************************************/ 
#mob_seemore{font-size:18px;}
.mob_seemore_nonsale,.mob_seemore_sale {
    padding-left: 23%;
    font-size: 18px;
    font-family: 'GothamRounded-Book';
}
}

@media (max-width:700px) {
header .logosection img {width: 60%; height: auto; text-align: left; display: block;}
header .logosection     {float: none; width: 100%; margin: 0px 0px 20px 0px;}   
header .rightsection    {width: 100%; position: relative;}   
header .monkey          {    top: -18px;} 
.bannersection .leftsection {float: none; width: 100%;}    
.bannersection .leftsection {float: none; width: 100%; text-align: center;    display: none; }   
.bannersection .leftsection .girl1 {width: auto; height: auto; text-align: center; display: block; margin: 0 auto;}    
.bannersection .rightsection       {float: none; width: 100%; position: relative; margin: 0px 0px 20px 0px;}    
.bannersection .searchbox          {clear: both; vertical-align: top; width: 80%; position: relative; left: 0px; bottom: 0px; margin: 15px 20px 10px 0px; right: 0px; float: right;width: 60%;}
/*.bannersection .searchbox:before  {content:""; background:url(../images/girl_small.png)no-repeat;  width: 150px; height: 150px; position: absolute; left: -70px;  top: 20px; } */  
.grassborder img {display: none;}
.bannersection .searchbox .content_wraper .parent {width: 50%;} 
.bannersection .shipping                          {width: 100%; padding: 20px 0px; color: #000000; font-size: 20px; display: block; clear: both;    float: right;}
.bannersection .searchbox .content_wraper         {float: right; /* padding: 13px 0px 0px 0px; */ width: 100%; /* margin: 0px 0px 15px 0px; */ /* margin: 0 auto; */ text-align: right; /* margin: 0 auto 10px; */ margin: 0px 0px 10px 0px;}
.bannersection .searchbox .content_wraper .text1  {width: 100%; color: #3e8a1d; font-size: 15px; text-align: center;}
.advertisment .box_content .left_sect             {width: 100%;}
.advertisment .box_content .right_sect            {width: 100%;} 
.advertisment .box_content .right_sect img        {display: block; width: 50%; margin: 0 auto;}
.advertisment .box_content .left_sect p:before    {}    
.advertisment .box_content .left_sect p:after     {}  
.advertisment .box_content .left_sect p           {margin: 5px 0px 15px 0px;} 
/*    .navigation                                   {top: 215px;}*/
.navigation                                   {top: 245px;}
.advertisment .box_content .left_sect p:before {    left: 40px;}
.advertisment .box_content .left_sect p:after  {background-size: 60%; right: 105px;}
.bannersection .searchbox .content_wraper .parent label {font-size: 16px; text-align: left;} 
header .rightsection .top_content                 {width: 100%; text-align: center;} 
header .rightsection .top_content ul              {text-align: center;}
#nav-toggle                                       {top: 55px;}    
header .monkey img                                {width: 60%;} 
header .rightsection .enjoy a                     {width: auto; font-size: 40px; float: right; margin-right: 94px;}
.bannersection .searchbox .content_wraper .text   {display: block;}  
.bannersection .searchbox .content_wraper .parent {width: 82%; float: left;}    
.bannersection .searchbox .content_wraper .text   {display: block; text-align:left; padding-left: 28px; padding-left: 5px;}  
.grassborder                                      {display: none;}    
.girlimg_mobile                                   {display: inline-block; width:135px;}    
.girlimg_mobile  img                              {width: 100%; height: auto; position: relative; bottom: -22px;}  
.bannersection .banner                            {margin:0px 0px 0px 0px;} 

/******************************new section css starts here ******************************************************/   
.mobile_content .detail_small .inner_content .text1   {width: 50%; font-size: 17px;} 
.mobile_content .detail_small .inner_content .textual {font-size: 20px;}    
.mobile_content .detail_small .inner_content .free_shiping {display: block; font-size: 25px; color: black; font-family: 'Atma', cursive; font-weight: 600; background: #d4ecbd; margin: 30px -15px 0px 0px!important; padding: 31px 0px; line-height: 36px; position: relative; width: 235px; float: right;width: 270px;}
.mobile_content .detail_small .inner_content .free_shiping:after {content: ""; position: absolute; background: url(../images/ant1.jpg)no-repeat; width: 164px; height: 137px; top: 20px; left: -145px; background-size: 79%;}  
/******************************new section css ends here ******************************************************/        
}

@media (max-width:480px) {
header .monkey img           {width: 40%;}
header .logosection img      {width: 75%;}   
header .rightsection .enjoy a{width: auto;}
header .rightsection .top_content {width: 100%; text-align: center;}  
header .rightsection .enjoy a     {width: auto;   padding: 4px 0px; font-size: 21px; margin: 0px; padding: 10px 10px; margin-right: 57px; float: right;}  
.bannersection .searchbox .content_wraper .parent {width: 60%;    width: 73%; text-align: right;}
.navigation                                       {top: 184px;}  
.rgt_range                                        {float: none; width: 75%;}  
.left_design_part                                 {float: left;}
.advertisment .box_content .left_sect p           {font-size:9px; line-height: 20px; font-size: 13px;padding: 0px 20px;}
.advertisment .box_content .left_sect p br:nth-child(2)   {display: none;}   
.advertisment .box_content .left_sect p:after     {right: 35px;}
.advertisment .box_content .left_sect p:before    {left: 0px;}  
.bannersection .searchbox .content_wraper .parent label {text-align: left;    font-size:9px;}
.advertisment .box_content .left_sect .left-comma  {margin: 0px 5px 0px 0px; top: -5px;}
.advertisment .box_content .left_sect .right-comma {margin: 0px 0px 0px 5px; top: 0px;}    
.advertisment .box_content .left_sect .left-comma img  {width: 60%;} 
.advertisment .box_content .left_sect .right-comma img {width: 60%;}     
#nav-toggle                                            {top: 45px; right: 10px;}
header .rightsection .top_content ul li a              {font-size:13px;} 
.bannersection .shipping                               {width: 170px; font-size: 16px; width: 100%;font-size: 16px;}  
.girlimg_mobile                                        {display: inline-block;     width: 110px;}  
.girlimg_mobile img                                    {width: 100%; height: auto; position: relative; bottom: -23px;}  
.here                                                  {display: none;}    
.bannersection .searchbox .content_wraper .text        {padding-left: 5px;} 
header .monkey                                         {right:0px;} 
.bannersection .searchbox                               {width: 54%;}
    
 /******************************new section css starts here ******************************************************/   
.mobile_content .head1 h3 {font-size: 25px; padding: 15px 0px;}
.mobile_content .head1 p  {font-size: 17px; padding: 0px 19px;}    
.mobile_content .detail_small .inner_content .text1         {width: 50%; font-size: 13px;}
.mobile_content .detail_small .inner_content .free_shiping  {padding: 20px 0px; font-size: 17px;   line-height: 24px;  position: relative;  width: 150px; float: right;}    
.mobile_content .detail_small .inner_content a              {width: 218px;padding: 20px 0px;} 
.mobile_content .detail_small .inner_content .textual       {font-size: 13px;}
.mobile_content .detail_small .inner_content .free_shiping:after {top: 14px; left: -98px; background-size: 55%;}    
.mobile_content .detail_small .inner_content .free_shiping       {width: 180px; padding: 15px 0px;}
.pricing_mob .pricing .quantity span   {font-size: 18px;}
.pricing_mob .pricing .price  span     {font-size: 18px;}
.pricing_mob .pricing .on_sale  span   {font-size: 18px;}
.pricing_mob .pricing .quantity ol li  {font-size: 15px}    
.pricing_mob .pricing .price ol li     {font-size: 15px}    
.pricing_mob .pricing .on_sale ol li   {font-size: 15px} 
.box_content2 .left_sect p             {line-height: 22px; font-size: 13px;} 
.box_content2 .text                    {font-size: 13px;} 
.box_content2 .right_sect              {width: 4%;} 
.mobile_content .detail_small h3       {font-size: 25px;}
.pricing_mob .pricing h4               {font-size: 25px;}
.comment_reveiw .matchitems h3         {font-size: 25px;}
.comment_reveiw .reviews h3            {font-size: 25px;}
/******************************new section css ends here ******************************************************/   
#mob_seemore{font-size: 15px;font-family: 'GothamRounded-Book';}    
.mob_seemore_nonsale,.mob_seemore_sale {
    padding-left: 21%;
    font-size: 15px;
    font-family: 'GothamRounded-Book';
}
}
@media (max-width:374px) {
 header .monkey {right:0px; padding-right:0px;} 
    
     
    
    
}
@media (min-width:730px) {
.right_space{right:20px;}
}
@media (min-width:960px) {
.right_space{right:120px;}
}
@media (min-width:1000px) {
.right_space{right:34px;}
}
@media (min-width:700px) and (max-width:900px){
.XSPLZero{
                padding-left:8px !important;
        }
.PLRZero{
                /*padding-left:8px !important;*/
		padding-left:0px !important;
        }
}
@media (max-width:767px) {
.new_login_box label{
text-align: left;
}
.new_customer_box label{
text-align: left;
}
}
